{
  "extDescription": {
    "description": "擴充功能的描述",
    "message": "一種快速且準確的工具，只需一鍵即可批量檢查、驗證和篩選 WhatsApp 電話號碼。"
  },
  "extName": {
    "description": "擴充功能的名稱",
    "message": "WA Checker - 檢查、驗證與篩選 WhatsApp 號碼"
  }
}
